#
# spec file for package vcdimager (Version 0.7.10)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  libxml2 libxml2-devel popt
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libxml2 libxml2-devel libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl popt ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         vcdimager
Copyright:    GPL
Group:        Applications/Multimedia
#Requires:     xforms
Autoreqprov:  on
Version:      0.7.10
Release:      45
Summary:      Video CD (VCD) authoring software
Source: %{name}-%{version}.tar.bz2
Patch:  %{name}-%{version}.dif

%description
GNU VCDImager is a full-featured mastering suite for authoring, disassembling
and analyzing Video CD's and Super Video CD's.
The following features are available so far:
Support for Video CD 1.1 and 2.0 disc formats
Support for the Super Video CD 1.0 disc format
Full PBC (playback control) support (play lists, selection lists and end
lists)
Support for segment play items
Automatic padding of MPEG streams on the fly
Support for 99-minute (out-of-specification) CD-R media
Extraction of Video CD's into files (incl. the PBC information)
Use of XML for the description of Video CD's

Authors:
--------
    Herbert Valerio Riedel <hvr@gnu.org> 
    

SuSE series: snd

%prep
%setup
%patch

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr --infodir=%{_infodir} --mandir=%{_mandir}
make

%install
make install

%files
%doc AUTHORS BUGS COPYING ChangeLog FAQ INSTALL NEWS README THANKS TODO HACKING
/usr/bin/vcddebug
/usr/bin/vcdimager
/usr/bin/vcdxbuild
/usr/bin/vcdxgen
/usr/bin/vcdxminfo
/usr/bin/vcdxrip
%doc /usr/share/info/vcdimager.info-1.gz
%doc /usr/share/info/vcdimager.info-2.gz
%doc /usr/share/info/vcdimager.info.gz
%doc /usr/share/man/man1/vcdimager.1.gz
%doc /usr/share/man/man1/vcddebug.1.gz
%doc /usr/share/man/man1/vcdxbuild.1.gz
%doc /usr/share/man/man1/vcdxgen.1.gz
%doc /usr/share/man/man1/vcdxminfo.1.gz
%doc /usr/share/man/man1/vcdxrip.1.gz

%changelog -n vcdimager
* Thu Aug 30 2001 - uli@suse.de
- update -> 0.7.10
  * vcdxrip: new option for ignoring (faulty) extended pbc's
  * gui mode added to vcdxbuild, vcdxminfo and vcdxrip
  * progress display added to vcdxbuild and vcdxminfo
  * rewrite/improvement of MPEG scanning code (detect audio parameters)
  * new option "svcd vcd30 tracksvd"
  * implemented setting of <publisher-id>
* Thu Aug 02 2001 - uli@suse.de
- update -> 0.7.9
- fixed for IA64
* Thu Jul 12 2001 - uli@suse.de
- initial package
